# ----- Usage --------------------------------------------------------------
usage:
	@echo ..........
	@echo ..........
	@echo To generate the storage utilities for Borland C++ type:
	@echo make -fbtcpp200.mak os2
	@echo make -fbtcpp450.mak dos
	@echo make -f btcpp450.mak winnt
	@echo ...........
	@echo To generate the storage utilities for IBM C++ type:
	@echo nmake -f iccpp210.mak os2
	@echo ..........
	@echo To generate the storage utilities for Visual C++ type:
	@echo nmake -fmvcpp150.mak dos
	@echo ..........
	@echo To generate the storage utilities for Symantec C++ type:
	@echo smake -fsccpp700.mak dos
	@echo ..........
	@echo To generate the storage utilities for Watcom C++ type:
	@echo make -fwccpp.mak dos32
	@echo make -fwccpp.mak os2
	@echo ..........
	@echo ..........

